/* Ultra Light */
@font-face {
    font-family: 'Gilroy';
    src: url('https://modafinia.org/font/Gilroy-UltraLight.ttf') format('truetype');
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}

/* Thin */
@font-face {
    font-family: 'Gilroy';
    src: url('https://modafinia.org/font/Gilroy-Thin.ttf') format('truetype');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

/* Light */
@font-face {
    font-family: 'Gilroy';
    src: url('https://modafinia.org/font/Gilroy-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

/* Regular */
@font-face {
    font-family: 'Gilroy';
    src: url('https://modafinia.org/font/Gilroy-Regular.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

/* Medium */
@font-face {
    font-family: 'Gilroy';
    src: url('https://modafinia.org/font/Gilroy-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

/* SemiBold */
@font-face {
    font-family: 'Gilroy';
    src: url('https://modafinia.org/font/Gilroy-SemiBold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

/* Bold */
@font-face {
    font-family: 'Gilroy';
    src: url('https://modafinia.org/font/Gilroy-Bold.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

/* ExtraBold */
@font-face {
    font-family: 'Gilroy';
    src: url('https://modafinia.org/font/Gilroy-ExtraBold.ttf') format('truetype');
    font-weight: 800;
    font-style: normal;
    font-display: swap;
}

/* Black */
@font-face {
    font-family: 'Gilroy';
    src: url('https://modafinia.org/font/Gilroy-Black.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}